Subject: [core] CoAP Usage

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 29 Aug 2017 16:41:39 +0200

Hi all,

in IPSO we are working on an IoT protocol comparison document and we
were wondering whether someone of you has collected some data about the
use of the following features in CoAP:

* CoAP allows the use of IP multicast for discovery and also for data
transmission. Is there data about IP multicast usage with CoAP?

* CoAP supports reliable and unreliable data transmission. Is there some
data about the use of unreliable data transmission?

Ciao
Hannes